From: [email-masked]
Date: Tue, 12 Jun 2001 14:07:16 -0500

Dear Mr. Ietf,
        We at i2 use Netscape Ldap server to store a couple of things.Now 
we wish to implement a functionality
        where a client could change the password for a user.
        1)Can this be done?[Is password a modifiable attribute?]
        2) If so which java Api function can be used to modify the 
password.
 
Regards,
Nitin
PS> I got u'r e-mail id while surfing the net looking for an answer to the 
above mentioned problem.